在线情况
楼主
  • 头像
  • 级别
  • 徽章
  • 职务总版主
  • 声望+14
  • 积分1530
  • 经验278129
  • 文章2378
  • 注册2003-06-14
强制IE不采用兼容模式
[P]部分网站,在高版本ie下,也无设置,不知道哪根盘坏了,会强制采用ie7等兼容模式,导致css3支持非常差。[/P][P]此情况需要禁用兼容模式。[/P][P]<meta http-equiv="X-UA-Compatible" content="IE=9;IE=8;IE=7;" />[/P]
LeadBBS 官方论坛(asp论坛)感谢您的参与
Page created in 0.0078 seconds with 4 queries.